#calculatrice{

    width: 300px;
    height: calc(130px + 354px);

    background-color: #2a2a2a;
    border-radius: 15px;

    display: grid;
    grid-template-columns: 10px 1fr 10px;
    grid-template-rows: 10px 100px 10px 1fr 10px;

}


#screen{
    border-radius: 15px;
    background-color: #88d9f3;
    grid-area: 2 / 2 / 3 / 3;
    display: flex;
    justify-content: flex-end;
    font-size: 2em;
    align-items: center;
}

#conteneur{
    border-radius: 15px;
    background-color: #535353;
    grid-area: 4 / 2 / 5 / 3;

    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.button-container{
    padding: 10px;
}

button{
    -webkit-box-shadow: inset 0px 0px 15px 5px rgba(0,0,0,0.47);
    box-shadow: inset 0px 0px 15px 5px rgba(0,0,0,0.47);
    height: 100%;
    width: 100%;
    border: none;
    border-radius: 10px;
    font-size: 2em;
    font-weight: bold;
}
